html, body {
	/* font-family: Tahoma, 'DTLParadoxT', serif; */
	font-family: 'Switzer-Regular', Tahoma, serif;
	line-height: 1.6rem;
	font-size: 1.025rem;
	color: #000000;
}

.main-wrapper {
	height: 100vh;
}

.content-wrapper {
	background-image: url(/uploads/DOAS_STC_Marketing_ImageCredit_PrudenceUpton_087.jpg)
}

.background-90 {
	background-color: rgba(255, 255, 255, .85) !important;
	border-radius: 0.8em;
}


.max-width--750 {
	max-width: 750px;
}

.min-width--15r {
	min-width: 15rem;
}

a:link, a:visited {
	color: #000000;
	text-decoration: underline;
}

a:hover, a:active {
	color: #000000;
	text-decoration: underline;
}

.bg-lightgrey {
	background-color: #E0E0E0;
}

.xsmall {
	font-size: 70%;
}

.color-black {
	color: #000000;
}

.spinner {
	display: inline;
}

.payment-logo {
	width: auto;
	max-height: 48px;
}

.windcave-logo {
	width: auto;
	max-height: 24px;
}

/* Borders */
	hr {
		border: 1px solid #4a4a4a;
		width: 30%;
	}

	.section-hr {
		border: 2px solid #000000;
		width: 40%;
	}

	.border-dotted-top {
		border-top: 1px dashed #4a4a4a;
	}

	.border-thin-top {
		border-top: 1px solid #828282;
	}

	.border-thin-bottom {
		border-bottom: 1px solid #828282;
	}

	.border-thick-top {
		border-top: 2px solid #000000;
	}

	.border-thick-bottom {
		border-bottom: 2px solid #000000;
	}

	.form-border-dotted, .border-dotted-bottom {
		border-bottom: 1px dashed #4a4a4a;
	}

	.border-thin-all {
		border: 1px solid #000000;
	}

/* Typography */
	/* Headings using 1.145 ratio */
		h1, .h1 {
			font-family: 'Switzer-Bold', sans-serif;
			font-weight: 800;
			font-size: 2.253rem; /* approx 36px */
		}

		h2, .h2 {
			font-family: 'Switzer-Bold', sans-serif;
			font-size: 1.968rem; /* approx 31.5px */
		}

		h3, .h3 {
			font-family: 'Switzer-Bold', sans-serif;
			font-size: 1.719rem; /* approx 27.5px */
		}

		h4, .h4 {
			font-family: 'Switzer-Bold', sans-serif;
			font-size: 1.501rem; /* approx 24px */
		}

		h5, .h5 {
			font-family: 'Switzer-Bold', sans-serif;
			font-size: 1.311rem; /* approx 21px */
		}

		h6, .h6 {
			font-family: 'Switzer-Bold', sans-serif;
			font-size: 1.145rem; /* approx 18px */
		}

	.text-right {
		text-align:right;
	}
	
	.text-decoration-underline {
		text-decoration: underline;
	}

	.caption {
		font-size: 80%;
		line-height: 1.4rem;
	}

	.h1-subtitle {
		font-family: 'Switzer-Bold', sans-serif;
		font-size: 1.5rem;
		line-height: 1.8rem;
	}
	
	.label-modal, .cart-title {
		font-family: 'Switzer-Bold', sans-serif;
		font-size: 1.5rem;
		margin-bottom: 0.75rem;
	}

	.cart-amount {
		font-family: 'Switzer-Bold', sans-serif;
		font-size: 1.75rem;
	}

	.cart-total {
		font-family: 'Switzer-Bold', sans-serif;
		font-size: 1.75rem;
	}

	.cart-thumb {
		height: 150px;
		width: 150px;
	}

	.acknowledge-text {
		font-size: 1.145rem;
		line-height: 1.6rem;
		font-family: 'DTLParadoxT', serif;
	}

	blockquote {
		font-family: 'Switzer-Bold', sans-serif;
		font-size: 1.5rem;
		line-height: 2rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.modal-body {
		line-height: 1.4rem;
	}

	.fit-out-amount {
		font-family: 'Switzer-Bold', sans-serif;
		font-size: 1.25rem;
	}

/* Footer */
	footer, footer a {
		color: #000000;
		font-family: 'Switzer-Bold', sans-serif;
	}

	footer a.government-logo {
		text-decoration: none;
	}

	/* Old css not used and can be removed

	.footer-heading {
		font-family: 'Switzer-Bold', sans-serif;
		text-transform: uppercase;
	}

	.footer-text  {
		font-family: 'Switzer-Bold', sans-serif;
		color: #000000;
		font-size: 1rem;
		line-height: 1.4rem;
	}

	.footer-link {
		font-family: 'Switzer-Bold', sans-serif;
		text-transform: uppercase;
		font-size: 0.8rem;
	}

	a.footer-text:link, a.footer-text:visited, a.footer-link:link, a.footer-link:visited {
		text-decoration: none;
		color: #000000;
	}

	a.footer-text:hover, a.footer-text:active, a.footer-link:hover, a.footer-link:active {
		text-decoration: underline;
	}
	
	.footer-logo img {
		max-height: 40px;
	}

	.footer-logo a {
		opacity: 0.6;
	}

	.footer-logo a:hover, a:active {
		opacity: 1.0;
	}
		*/

/* Navbar */
	.logo-header {
		max-width: 150px;
	}

	.text-timer, a.text-visitstc:link, a.text-visitstc:visited {
		font-family: 'Switzer-Bold', sans-serif;
		font-size: 0.875rem;
		text-decoration: none;
		text-transform: uppercase;
	}

	.timer {
		min-width: 2rem;
	}

	a.text-visitstc:hover, a.text-visitstc:active {
		text-decoration: underline;
	}

	a.nav-link:link, a.nav-link:visited {
		font-family: 'Switzer-Bold', sans-serif;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.25rem;
	}

	a.nav-link:hover, a.nav-link:active {
		text-decoration: underline;
		color: #000000;
	}

	

	/* Nav Hamburger */
		.icon-bar {
			width: 24px; 
			height: 2px;
			background-color: #000000;
			display: block;
			transition: all 0.2s;
			margin-top: 4px
		}
		 
		.navbar-toggler {
		  border: none;
		  background: transparent !important;
		}

		/* Hamburger Animation */
			.navbar-toggler .top-bar {
			  transform: rotate(45deg);
			  transform-origin: 10% 10%;
			}
			 
			.navbar-toggler .middle-bar {
			  opacity: 0;
			}
			 
			.navbar-toggler .bottom-bar {
			  transform: rotate(-45deg);
			  transform-origin: 10% 90%;
			}
			 
			.navbar-toggler.collapsed .top-bar {
			  transform: rotate(0);
			}
			 
			.navbar-toggler.collapsed .middle-bar {
			  opacity: 1;
			}
			 
			.navbar-toggler.collapsed .bottom-bar {
			  transform: rotate(0);
			}

/* Homepage Hero Section */
	.homepage-title {
		font-size: 2.3rem;
		margin-bottom: 1rem;
	}

	.homepage-subtitle {
		font-size: 1.8rem;
		font-family: 'Switzer-Bold', sans-serif;
		line-height: 2rem;
	}

/* Top Four on Homepage */
	.topfour {
		position: absolute;
		bottom: 0;
		left: 0;
	}

	a.topfour-link:link, a.topfour-link:visited {
		color: #ffffff;
		text-decoration: none;
		text-shadow: 2px 1px 6px rgba(0,0,0, 0.7);
	}

	a.topfour-link:hover, a.topfour-link:active {
		text-decoration: underline;
	}

	.topfour h2 {
		font-size: 1.56rem;
	}

/* Button */
	.button-black, .button-black:link, .button-black:visited, a.button-black:link, a.button-black:visited {
		border-radius: 1rem;
		background-color: #000000;
		border: 2px solid #000000;
		color: #ffffff;
		text-decoration: none;
		text-align: center;
		padding: 0.25rem 1rem;
		text-transform: uppercase;
		font-family: 'Switzer-Bold', sans-serif;
	}

	.button-black:hover, .button-black:active, a.button-black:hover, a.button-black:active  {
		background-color: #ffffff;
		color: #000000;
		border: 2px solid #000000;
		text-decoration: underline;
	}

	.button-outline-dark, .button-outline-dark:link, .button-outline-dark:visited {
		border-radius: 1rem;
		background-color: #ffffff;
		border: 2px solid #000000;
		color: #000000;
		text-decoration: none;
		text-align: center;
		padding: 0.25rem 1rem;
		text-transform: uppercase;
		font-family: 'Switzer-Bold', sans-serif;
	}

	.button-outline-light, .button-outline-light:link, .button-outline-light:visited {
		border-radius: 1rem;
		background-color: #ffffff;
		border: 2px solid #cccccc;
		color: #888888;
		text-decoration: none;
		text-align: center;
		padding: 0.25rem 1rem;
		text-transform: uppercase;
		font-family: 'Switzer-Bold', sans-serif;
	}

	.button-grey, .button-grey:link, .button-grey:visited {
		border-radius: 1rem;
		background-color: #cccccc;
		border: 2px solid #cccccc;
		text-decoration: none;
		text-align: center;
		padding: 0.25rem 1rem;
		text-transform: uppercase;
		font-family: 'Switzer-Bold', sans-serif;
		color: #000000;
	}

	.button-grey:hover, .button-grey:active {
		border: 2px solid #000000;
		text-decoration: underline;
	}

	.button-outline-light:hover, .button-outline-light:active {
		background-color: #ffffff;
		text-decoration: underline;
		border: 2px solid #000000;
	}
	
	/* Buttons for Cart */
		.cart-button button, .cart-button button:link, .cart-button button:visited {
			border-radius: 0.5rem;
			border: 1px solid #000000;
			background-color: #ffffff;
			color: #000000;
			text-decoration: none;
			text-align: center;
			font-family: 'Switzer-Bold', sans-serif;
			font-size: 0.8rem;
			min-width: 4.5rem;
		}

		.cart-button button:hover, .cart-button button:active {
			text-decoration: underline;
			border: 1px solid #000000;
			background-color: #cccccc;
		}

	/* Buttons for Seat Level Selector */
		.level-selector {
			border: 1px solid #4a4a4a;
			text-transform: uppercase;
			font-family: 'Switzer-Bold', sans-serif;
		}

/* Cards */
	.hero-card, .large-card, .square-img {
		position: relative;
	}

	.hero-card::after, .large-card::after {
		display: block;
		content: '';
		padding-bottom: 56.25%;
	}

	.hero-card img, .large-card img, .square-img img {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.square-img::after {
		display: block;
		content: '';
		padding-bottom: 100%;
	}

	a.card-link:link, a.card-link:visited {
		text-decoration: none;
	}

	a.card-link:hover, a.card-link:active {
		text-decoration: underline;
	}

/* Forms */
	.form-label {
		font-family: 'Switzer-Bold', sans-serif;
		font-size: 1.125rem;
	}

	.form-bg {
		border: 1px solid #E0E0E0;
		border-radius: 0.5rem;
		padding: 1rem;
	}

	.homepage-hero-video {
		max-height: 37rem;
		object-fit: cover;
		object-position: bottom;
	}

	.field-required {
		color: #808080;
		font-size: 0.875rem;
	}

/* Content Pages */
	div > p > img {
		width: 100%;
		height: auto;
		margin-top: 1rem;
	}

/* Fit Out */
	.fit-out-qty {
		max-width: 6rem;
	}

	.custom-select {
  /* Remove default arrow */
  -webkit-appearance: none; /* Safari/Chrome */
  -moz-appearance: none;    /* Firefox */
  appearance: none;
  
  /* Basic styling */
  padding: 10px 40px 10px 10px; /* Space for chevron on right */
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: white;
  font-size: 16px;
  
  /* Add SVG chevron */
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position: right 10px center; /* Position chevron */
  background-size: 20px; /* Adjust size as needed */
}

.font-switzer-bold {
	font-family: 'Switzer-Bold', sans-serif;
}
/* Media Queries */
	@media screen and (max-width: 359px){
		.topfour h2 {
			font-size: 1.4rem;
		}
	}

	@media screen and (min-width: 576px) {
		.homepage-title {
			font-size: 2.6rem;
		}

		.topfour h2 {
			font-size: 2.2rem;
		}
	}

	@media screen and (min-width: 768px) {
		.logo-header {
			max-width: 150px;
		}

		.homepage-hero-wrapper {
			position: absolute;
			width: 100%;
			left: 0;
			bottom: 0;
			color: #ffffff;
			margin-bottom: 1rem;
		}

		.homepage-hero {
			width: 768px;
			margin: 0 auto;
		}

		.homepage-title {
			font-size: 3rem;
		}

		.homepage-title, .homepage-subtitle {
			text-shadow: 2px 1px 6px rgba(0,0,0, 0.7)
		}

		.topfour h2 {
			font-size: 2.4rem;
		}

		.section-hr {
			width: 28%;
		}
	}

	@media screen and (min-width: 992px) {
		nav .border-dotted-top, .border-dotted-bottom {
			border: none;
		}

		.homepage-hero {
			width: 992px;
		}

		.homepage-title {
			font-size: 3.5rem;
		}

		.topfour h2 {
			font-size: 2rem;
		}
		
		.hero-card::after, .large-card::after {
			padding-bottom: 100%;
		}

		.hero-card img {
			left: auto;
			width: 94%;
			height: 94%;
		}

		.border-solid-right {
			border-right: 1px solid #4a4a4a;
		}

		.footer-logo {
			max-height: 48px;
		}
	}

	@media screen and (min-width: 1200px){
		.hero-card img {
			left: auto;
			width: 95%;
			height: 95%;
		}

		.homepage-hero {
			width: 1200px;
		}

		.homepage-title {
			font-size: 4.1rem;			
		}

		.topfour h2 {
			font-size: 2.2rem;
		}
	}